All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
mime.h File Reference
`#include <ptclib/inetprot.h>`
`#include <ptclib/cypher.h>`

Go to the source code of this file.

## Classes

class | PMIMEInfo
| This class contains the Multipurpose Internet Mail Extensions parameters and variables. More...
class | PMultiPartInfo
| This object describes the information associated with a multi-part bodies. More...
class | PMultiPartList